/*     9648 : 이미지      */
.img__9648__ {max-width:100%;}
.img__9648__ * {box-sizing:border-box;}
.img__9648__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9648__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     8118 : 타이틀 텍스트      */
.title__8118__ {font-size:0; }
.title__8118__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8118__ p {font-size:24px;}
}

/*     8119 : 장문 텍스트      */
.textarea__8119__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8119__ p {font-size:16px; line-height:1.6em;}
}

/*     8121 : 장문 텍스트      */
.textarea__8121__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8121__ p {font-size:16px; line-height:1.6em;}
}

/*     9653 : 이미지      */
.img__9653__ {max-width:100%;}
.img__9653__ * {box-sizing:border-box;}
.img__9653__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9653__ img {width:602px; max-width:100%; vertical-align:top;}

/*     9658 : 점선      */
.dashed_line__9658__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__9658__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__9658__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__9658__ {height:20px;}
}

/*     8495 : 이미지      */
.img__8495__ {max-width:100%;}
.img__8495__ * {box-sizing:border-box;}
.img__8495__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8495__ img {width:209px; max-width:100%; vertical-align:top;}

/*     8496 : 타이틀 텍스트      */
.title__8496__ {font-size:0; }
.title__8496__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8496__ p {font-size:24px;}
}

/*     8497 : 장문 텍스트      */
.textarea__8497__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8497__ p {font-size:16px; line-height:1.6em;}
}

/*     8498 : 장문 텍스트      */
.textarea__8498__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8498__ p {font-size:16px; line-height:1.6em;}
}

/*     9659 : 점선      */
.dashed_line__9659__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__9659__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__9659__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__9659__ {height:20px;}
}

/*     8500 : 타이틀 텍스트      */
.title__8500__ {font-size:0; }
.title__8500__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8500__ p {font-size:24px;}
}

/*     8501 : 장문 텍스트      */
.textarea__8501__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8501__ p {font-size:16px; line-height:1.6em;}
}

/*     8502 : 장문 텍스트      */
.textarea__8502__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8502__ p {font-size:16px; line-height:1.6em;}
}

/*     9656 : 이미지      */
.img__9656__ {max-width:100%;}
.img__9656__ * {box-sizing:border-box;}
.img__9656__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9656__ img {width:603px; max-width:100%; vertical-align:top;}

/*     9657 : 점선      */
.dashed_line__9657__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__9657__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__9657__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__9657__ {height:20px;}
}

/*     8533 : 점선      */
.dashed_line__8533__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__8533__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__8533__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__8533__ {height:20px;}
}

/*     8514 : 이미지      */
.img__8514__ {max-width:100%;}
.img__8514__ * {box-sizing:border-box;}
.img__8514__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8514__ img {width:362px; max-width:100%; vertical-align:top;}

/*     8515 : 타이틀 텍스트      */
.title__8515__ {font-size:0; }
.title__8515__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8515__ p {font-size:24px;}
}

/*     8516 : 장문 텍스트      */
.textarea__8516__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8516__ p {font-size:16px; line-height:1.6em;}
}

/*     8513 : 점선      */
.dashed_line__8513__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__8513__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__8513__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__8513__ {height:20px;}
}

/*     8520 : 타이틀 텍스트      */
.title__8520__ {font-size:0; }
.title__8520__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8520__ p {font-size:24px;}
}

/*     8521 : 장문 텍스트      */
.textarea__8521__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8521__ p {font-size:16px; line-height:1.6em;}
}

/*     8518 : 점선      */
.dashed_line__8518__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__8518__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__8518__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__8518__ {height:20px;}
}

/*     8124 : 타이틀 텍스트      */
.title__8124__ {font-size:0; }
.title__8124__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8124__ p {font-size:24px;}
}

/*     8125 : 장문 텍스트      */
.textarea__8125__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8125__ p {font-size:16px; line-height:1.6em;}
}

/*     8523 : 점선      */
.dashed_line__8523__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__8523__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__8523__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__8523__ {height:20px;}
}

/*     8526 : 타이틀 텍스트      */
.title__8526__ {font-size:0; }
.title__8526__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8526__ p {font-size:24px;}
}

/*     8527 : 장문 텍스트      */
.textarea__8527__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8527__ p {font-size:16px; line-height:1.6em;}
}

/*     8529 : 점선      */
.dashed_line__8529__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__8529__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__8529__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__8529__ {height:20px;}
}

/*     8509 : 이미지      */
.img__8509__ {max-width:100%;}
.img__8509__ * {box-sizing:border-box;}
.img__8509__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8509__ img {width:278px; max-width:100%; vertical-align:top;}

/*     8510 : 타이틀 텍스트      */
.title__8510__ {font-size:0; }
.title__8510__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8510__ p {font-size:24px;}
}

/*     8511 : 장문 텍스트      */
.textarea__8511__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8511__ p {font-size:16px; line-height:1.6em;}
}

/*     8524 : 점선      */
.dashed_line__8524__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__8524__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__8524__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__8524__ {height:20px;}
}

/*     8531 : 타이틀 텍스트      */
.title__8531__ {font-size:0; }
.title__8531__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8531__ p {font-size:24px;}
}

/*     8532 : 장문 텍스트      */
.textarea__8532__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8532__ p {font-size:16px; line-height:1.6em;}
}

/*     9655 : 점선      */
.dashed_line__9655__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__9655__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__9655__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__9655__ {height:20px;}
}

/*     8535 : 타이틀 텍스트      */
.title__8535__ {font-size:0; }
.title__8535__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8535__ p {font-size:24px;}
}

/*     8536 : 장문 텍스트      */
.textarea__8536__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8536__ p {font-size:16px; line-height:1.6em;}
}

